@import '../../../../public/assets/styles/variables';

  .loading-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
  }
  .progress-circle {
    transform: rotate(-90deg);
    &__value {
        stroke-dasharray: 175.84;
        stroke-dashoffset: 175.84;
        stroke-linecap: round;
        animation: progress 3.1s linear infinite;
    }
  }

  @keyframes progress {
    from {
        stroke-dashoffset: 175.84;
    }
    to {
        stroke-dashoffset: 0;
    }
}